Versão 2.0.0.25 de 04.07.2019

Alterações:
- Ajustes removido campo Producao Esgotada da Iten_com e adicionado na Itens.

Atualizar essa versao somente se o VisERP estiver atualizado com o Acumulado de 04.07.2019.

Recomendamos entrar em contato com a Vise Informática, caso o seu VisERP esteja desatualizado.